/*     242015 : 이미지      */
.img__242015__ {max-width:100%}
.img__242015__ * {box-sizing:border-box}
.img__242015__ a {display:block;vertical-align:top}
.img__242015__ img {width:1920px;vertical-align:top}

/*     1082025 : 이미지      */
.img__1082025__ {max-width:100%}
.img__1082025__ * {box-sizing:border-box}
.img__1082025__ a {display:block;vertical-align:top}
.img__1082025__ img {width:1920px;vertical-align:top}

